Subject: Re: bug#6178: [PATCH] Adding per-server email-userid support

From: George Kadianakis <[email-masked]>
Date: Sat, 02 Jan 2016 19:08:00 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> George Kadianakis <[email-masked]> writes:
>
>> Package: erc
>> Tags: patch
>>
>> The attached patch adds support for per-server configuration of the
>> erc-email-userid variable.
>> For example: (erc :server "my.irc.net" :port 6667 :nick "test" :full-name "test" :email-userid "test")
>> will set the email-userid to "test" for the my.irc.net server.
>
> Looks good.  Do you have Emacs copyright assignment papers on file, or
> if not, are you willing to sign such papers?  (All contributions to
> Emacs needs to have the copyright assigned to the FSF.)

Hello there,

I tried to understand what this "copyright assignment" thing is but I got lost
in all the text:  http://www.gnu.org/prep/maintain/html_node/Copyright-Papers.html

I wrote that patch 6 years ago and I don't even remember what it did.
I don't want to sign any legal docs about it.

If you still like the patch, feel free to use it as you see fit. Feel free to
even remove my authorship information if this makes bureaucracy easier!

Cheers and sorry for the confusion!